<!DOCTYPE html>
<html>
  <head>
    <title>TournamentSchedule</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <%= render 'layouts/header' %>
    <div class="container">
      <p id="notice"><%= notice %></p>
      <%= yield %>
    </div>
  </body>
</html>
